html { margin:0; padding:0; }
body { margin:0; padding:0; font-family:'latoregular', Arial, sans-serif; font-size:0.9375em; }
img { border:none; }
a { text-decoration:none; }
h1, h2, h3, h4, h5 { margin:0; padding:0; }
header, footer, section, nav, article { display:block; }
header { background:#f1f1f1; padding:32px 0; }
header .logo { float:left; }
header nav { float:right; }
header nav ul { margin:36px 0 0 0; padding:0; list-style:none; }
header nav ul li { padding:1px 20px; margin:0; display:inline; border-right:1px solid #010101; position:relative; }
header nav ul li:last-child { padding-right:0; border-right:0; }
header nav ul li a { color:#010101; font-family:'latobold', Arial, sans-serif; font-size:0.875em; text-transform:uppercase; 
                       padding:19px 0; }
header nav ul li.current-menu-item a { font-family:'latoblack', Arial, sans-serif; color:#243e8f; }
header nav ul li.current-menu-item ul li a,
header nav ul li ul li.current-menu-item a { color:#fff; font-family:'latobold', Arial, sans-serif; }
header nav ul li ul { display:none; position:absolute; background:rgb(8, 34, 124); background: rgba(8, 34, 124, 0.9); 
                        width:280px; text-align:center; left:-90%; top:0px; padding:0 5px; z-index:999; }
header nav ul li ul li { padding:0; border:0; }
header nav ul li ul li a { display:block; color:#fff; padding:15px; border-bottom:1px solid #fff; }
header nav ul li ul li:last-child a { border-bottom:0; }
header nav ul li ul li { display:block; }
header nav ul li:hover ul,
header nav ul li a:hover ul { display:block; }
header .mobile-menu { float:right; display:none; position:relative; z-index:99999; }
#content { background:#fefbff; position:relative; }
.container { width:955px; margin:0 auto; position:relative; }
#content nav { width:100%; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.8); text-align:center; }
#content nav ul { margin:0; padding:32px 0; list-style:none; }
#content nav ul li { margin:0; padding:0 6px; display:inline; border-right:1px solid #fff; }
#content nav ul li:last-child { border-right:0; }
#content nav ul li a { color:#fff; font-family:'latolight', Arial, sans-serif; font-size:0.9375em; text-transform:uppercase; letter-spacing:0; }
#content article .header { background-color:#000; }
#content article .header h1 { padding:48px 0; text-align:center; color:#fff; text-transform:uppercase; font-size:1.875em; 
                               background:rgb(8, 24, 124); background:rgba(8, 24, 124, 0.6); font-family:'latoblack', Arial, sans-serif; }
#content article .content { width:536px; padding:9px 35px 0 0; float:left; color:#040404; }
#content article .content .breadcrumbs ul { margin:25px 0; padding:0; list-style:none; }
#content article .content .breadcrumbs ul li { margin:0; padding:0; display:inline; }
#content article .content .breadcrumbs a { font-size:0.625em; color:#040404; text-transform:uppercase; }
#content article .content h3 { font-size:1.5em; color:#011f84; }
footer .credits { background:#dedede; padding:32px 0; }
footer .credits ul { margin:0; padding:0; list-style:none; color:#211f1f; }
footer .credits ul li { margin:0; padding:0 6px; display:inline; font-size:0.853125em; color:#211f1f; font-family:'latobold', Arial, sans-serif;
                         text-transform:uppercase; border-right:1px solid #211f1f; }
footer .credits ul li:last-child { border-right:none; padding-right:0; }
footer .credits ul li a { color:#211f1f; }
footer .credits .site-by { float:left; }
footer .credits .copyright { float:right; }
.clear { clear:both; }

.quote-form { background:rgb(2, 37, 140); background:rgba(2, 37, 140, 0.9); 
              width:281px; padding:33px 42px 33px 54px; margin:0 -22px 0 0; float:right; position:relative; }
.quote-form p { color:#fff; font-size:0.81125em; }
.gform_wrapper h3.gform_title { display:none; }
.quote-form .gform_wrapper { width:100%; clear:both; color:#fff; font-size:1em; margin:0 0 10px 0; float:left; }
.quote-form .gform_footer { text-align:right; }
.quote-form .gform_wrapper input[type="submit"] { background:#7292cb url('../images/submit-button.gif') 90% 45% no-repeat; 
                                                                     border:0; text-transform:uppercase; color:#fff; padding:7px 25px 7px 15px;
                                                                     -webkit-border-radius: 15px; -moz-border-radius: 15px; cursor:pointer;
                                                                     border-radius: 15px; font-family:'latobold', Arial, sans-serif; }
.quote-form .gform_wrapper label { display:block; float:left; width:114px !important; margin-right:0 !important; font-weight:normal !important; }
.quote-form .ginput_container { display:block; float:left; width:160px !important; }
.quote-form .gform_wrapper li input[type="text"],
.quote-form .gform_wrapper li input[type="password"],
.quote-form .gform_wrapper li input[type="email"] { width:100% !important; height:17px !important; padding:0 !important; border:1px solid #a7adbe !important; }
.quote-form .gform_wrapper .datepicker { max-width:92px; background:#fff url('../images/date-picker.gif') 98% 40% no-repeat !important; }
.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li { display:block; float:left; width:100%; }
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked+label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label { font-weight:normal !important; }
.gform_wrapper .gfield_required { display:none; }
.gform_wrapper div.validation_error, .gform_confirmation_message { background:#fff; padding:10px; }
.gform_fields li ul li { margin-bottom:0 !important; }
.quote-form .gform_fields li ul li label { color:#fff !important; margin-left:0 !important; }
.gform_fields li:first-child ul li, 
.gform_fields li:nth-child(9) ul li { display:inline; width:auto !important; }
.gform_fields li:first-child ul li label,
.gform_fields li:nth-child(9) ul li label { margin-left:0 !important; margin-right:10px !important; width:auto !important; }
.gform_wrapper .gfield_error .gfield_label { color:#fff !important; }
.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message { display:none !important; }
.quote-form .gform_wrapper li.gfield.gfield_error, 
.quote-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background:none !important;
                                            border:0 !important; padding:0 !important; }
.quote-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required { margin-top:0 !important; margin-bottom:0 !important;  padding-left:0 !important; }
.quote-form .gform_wrapper li.gfield_error input[type=text], 
.quote-form .gform_wrapper li.gfield_error input[type=url], 
.quote-form .gform_wrapper li.gfield_error input[type=email], 
.quote-form .gform_wrapper li.gfield_error input[type=tel], 
.quote-form .gform_wrapper li.gfield_error input[type=number], 
.quote-form .gform_wrapper li.gfield_error input[type=password], 
.quote-form .gform_wrapper li.gfield_error textarea { border:1px solid #790000 !important; background:#FFDFE0; }

@media only screen and (max-width : 1014px) {
  .quote-form { margin:0 0 0 0; }
}

@media only screen and (max-width : 980px) {
  .container { width:97%; }
  #content article .content { width:56.12565445%; padding-right:3.664921466%; }
  .quote-form { width:29.42408377%; padding-right:4.397905759%; padding-left:5.654450262%; margin-right:-1.5%; }
  .quote-form .gform_wrapper label { width:40.569395018% !important; }
  .quote-form .ginput_container { width:56.939501779% !important; }
}

@media only screen and (max-width : 826px) {
  header .logo img { width:90%; height:auto; }
  header .mobile-menu { display:block; }
  header nav { float:none; position:absolute; width:100%; z-index:9999; display:none; }
  header nav ul { background:rgb(8, 34, 124); }
  header nav ul li { border:none; padding:0; margin:0; display:block; }
  header nav ul li a { display:block; color:#fff; padding:15px; border-bottom:1px solid #fff; }
  header nav ul li.current-menu-item a { color:#fff; }
  header nav ul li:last-child a { border-bottom:0; }
  header nav ul li ul { position:static; width:100%; text-align:left; margin:0; padding:0; }
  header nav ul li ul li a { padding:15px 25px; }
}

@media only screen and (max-width : 640px) {
  #content article .content { width:100%; padding-right:0; float:none; }
  .quote-form { width:89.947643979%; margin-right:0; float:none; }
}

@media only screen and (max-width : 460px) {
  header .logo { width:60%; }
  header .logo img { width:100%; }
  footer .credits .site-by { float:none; }
  footer .credits .copyright { float:none; }
}